local fn = _gn(0xB5D45264751B7DF0)
--- Sets the turn signal enabled for a vehicle.
-- Set turnSignal to 1 for left light, 0 for right light.
function Global.SetVehicleIndicatorLights(vehicle, turnSignal, toggle)
	return fn(vehicle, turnSignal, toggle)
end
